### Hierarchy

- DrawTextFieldOptions

### Implements

- IDrawTextFieldOptions

## Index

### Constructors

- constructor

### Properties

- anchorPosition
- backgroundColor
- fontColor
- fontSize
- fontStyle
- padding

## Constructors

### constructor

- new DrawTextFieldOptions(options?: IDrawTextFieldOptions): DrawTextFieldOptions

- - Defined in draw/DrawTextField.ts:38

  #### Parameters

  - ##### options: IDrawTextFieldOptions = {}

  #### Returns DrawTextFieldOptions

## Properties

### anchorPosition

anchorPosition: AnchorPosition

Implementation of IDrawTextFieldOptions.anchorPosition

- Defined in draw/DrawTextField.ts:28

### backgroundColor

backgroundColor: string

Implementation of IDrawTextFieldOptions.backgroundColor

- Defined in draw/DrawTextField.ts:30

### fontColor

fontColor: string

Implementation of IDrawTextFieldOptions.fontColor

- Defined in draw/DrawTextField.ts:32

### fontSize

fontSize: number

Implementation of IDrawTextFieldOptions.fontSize

- Defined in draw/DrawTextField.ts:34

### fontStyle

fontStyle: string

Implementation of IDrawTextFieldOptions.fontStyle

- Defined in draw/DrawTextField.ts:36

### padding

padding: number

Implementation of IDrawTextFieldOptions.padding

- Defined in draw/DrawTextField.ts:38